﻿using System.Windows;
using WpfRatingSelector.Views;
using WpfRatingSelector.ViewModels;

namespace WpfRatingSelector
{
	/// <summary>
	/// App.xaml の相互作用ロジック
	/// </summary>
	public partial class App : Application
	{
		/// <summary>
		/// アプリケーションが開始される時のイベントです。
		/// </summary>
		/// <param name="e">イベント データ。</param>
		protected override void OnStartup( StartupEventArgs e )
		{
			var window = new MainWindow();
			window.DataContext = new MainWindowViewModel();
			window.Show();
		}
	}
}
